Contents Previous Next

## Headers

- Description: Identifies the document headers
- Properties: Multiline, FreeSpaces, !Align, !Nesting
- Contains: Macros
- Syntax:
  - The first 3 lines of the source file.
  - Leave the first line blank to not specify headers at all. Nice for command line one-liners or customized headers.
  - Leave the second and/or third lines blank to omit parts of header.
- Details:
  - Marks are NOT interpreted
  - The first 3 lines will be the first 3 lines on the target document, with high contrast to text body, or will be placed alone on the first page (if paging is allowed).
  - The headers are content-free, with no static information type needed. But the following is recommended for the most documents:
    - Line 1: Document title
    - Line 2: Author name and/or email
    - Line 3: Document date and/or version (nice place for %%mtime)

Contents Previous Next